Subject: [Int-area] Reveal the origin IP address in shared address deployments (I-D.boucadair-intarea-nat-reveal-analysis)

From: <[email-masked]>
Date: Mon, 7 Mar 2011 15:56:43 +0100

Dear all,

We have submitted this I-D: http://tools.ietf.org/html/draft-boucadair-intarea-nat-reveal-analysis-00

   Analysis of Solution Candidates to Reveal the Origin IP Address in
                       Shared Address Deployments

   As reported in [I-D.ietf-intarea-shared-addressing-issues<http://tools.ietf.org/html/draft-boucadair-intarea-nat-reveal-analysis-00#ref-I-D.ietf-intarea-shared-addressing-issues>], several
   issues are encountered when an IP address is shared among several
   subscribers.

   The sole use of the IPv4 address is not sufficient to uniquely
   distinguish a user.  As a mitigation, it is tempting to investigate
   means which would help in disclosing an information to be used by the
   remote server as a means to uniquely disambiguate packets of
   subscribers using the same IPv4 address.

   This document analyzes a set of solution candidates which have been
   proposed to mitigate some of the issues encountered when address
   sharing is used.  In particular, this document focuses on means to
   reveal the origin of an IP packet when a Carrier Grade NAT is
   involved in the path.  The ultimate goal is to assess the viability
   of proposed solutions and hopefully to make a recommendation on the
   more suitable solution(s).

Comments and inputs are welcome.

Cheers,

Med

********************************************************************************
IMPORTANT.Les informations contenues dans ce message electronique y compris les fichiers attaches sont strictement confidentielles
et peuvent etre protegees par la loi.
Ce message electronique est destine exclusivement au(x) destinataire(s) mentionne(s) ci-dessus.
Si vous avez recu ce message par erreur ou s il ne vous est pas destine, veuillez immediatement le signaler  a l expediteur et effacer ce message 
et tous les fichiers eventuellement attaches.
Toute lecture, exploitation ou transmission des informations contenues dans ce message est interdite.
Tout message electronique est susceptible d alteration.
A ce titre, le Groupe France Telecom decline toute responsabilite notamment s il a ete altere, deforme ou falsifie.
De meme, il appartient au destinataire de s assurer de l absence de tout virus.

IMPORTANT.This e-mail message and any attachments are strictly confidential and may be protected by law. This message is
intended only for the named recipient(s) above.
If you have received this message in error, or are not the named recipient(s), please immediately notify the sender and delete this e-mail message.
Any unauthorized view, usage or disclosure ofthis message is prohibited.
Since e-mail messages may not be reliable, France Telecom Group shall not be liable for any message if modified, changed or falsified.
Additionally the recipient should ensure they are actually virus free.
********************************************************************************